Restore a workspace backup
POST /api/admin/backups/restoreOperation ID: restoreWorkspaceBackup.
API authentication and error conventions.
Authentication
Meet one of these alternatives; schemes within each alternative are required together.
bearerAuth
Parameters
| Name | Location | Required | Type | Description and constraints |
|---|---|---|---|---|
includeSecrets | query | No | string |
includeSecrets JSON Schema
{
"type": "string"
}Request body
Required: Yes.
application/gzip
No body schema is declared for this media type.
Responses
Only the response statuses declared by the specification are listed below.
200
Successful response
application/json
Restore a workspace backup response 200 (application/json) schema. Source for this occurrence.
Last updated on